.flex-container a:active,
.flexslider a:active {
    outline:0
}
.flex-control-nav,
.flex-direction-nav,
.slides {
    margin:0;
    padding:0;
    list-style:none
}
.flexslider {
    width:100%;
    margin:0;
    padding:0;
    float:left;
    position:relative;
    zoom:1
}
.flexslider .slides>li {
    display:none;
    height:476px;
    position:relative
}
.flexslider .slides img {
    width:100%;
    display:block;
    height:auto
}
.flex-pauseplay span {
    text-transform:capitalize
}
.slides:after {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}
html[xmlns] .slides {
    display:block
}
* html .slides {
    height:1%
}
.no-js .slides>li:first-child {
    display:block
}
.flexslider .slides {
    zoom:1
}
.flex-container {
    zoom:1;
    position:relative
}
.flex-caption {
    background:rgba(0,0,0,.3);
    zoom:1;
    width:96%;
    padding:2%;
    position:absolute;
    left:0;
    bottom:0;
    color:#fff;
    text-shadow:0 -1px 0 rgba(0,0,0,.3);
    font-size:14px;
    line-height:18px
}
.flex-direction-nav {
    width:100%;
    max-width:1126px;
    margin:auto;
    position:absolute;
    bottom:106px;
    right:0;
    left:0;
    display:none
}
.flex-direction-nav li a {
    width:31px;
    height:31px;
    margin:0;
    display:block;
    position:absolute;
    cursor:pointer;
    text-indent:-9999px
}
.flex-direction-nav li a.next {
    background:center/100% 100% no-repeat;
    right:0
}
.flex-direction-nav li a.prev {
    background:center/100% 100% no-repeat;
    right:48px
}
.flex-direction-nav li a.disabled {
    opacity:.3;
    cursor:default
}
.flex-control-nav {
    width:1158px;
    position:absolute;
    bottom:47px;
    right:0;
    left:0;
    margin:0 auto;
    text-align:center;
    z-index:9;
    display:none
}
.flex-control-nav li {
    margin:0 4px;
    zoom:1;
    display:inline-block;
    font-size:0
}
.flex-control-nav li a {
    width:16px;
    height:16px;
    display:block;
    cursor:pointer;
    text-indent:-9999px;
    background:rgba(14,14,14,.7);
    border-radius:50%
}
.flex-control-nav li a:hover {
    background:0 -13px #db375f
}
.flex-control-nav li a.active {
    background:0 -26px #db375f;
    cursor:default
}
@media screen and (max-width:480px) {
    .flexslider {
        width:100%
    }
    .flexslider .slides>li {
        height:200px;
        position:relative
    }
    .flex-control-nav,
    .flex-direction-nav {
        display:none
    }
    .flexslider:after {
        display:block
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .flexslider {
        width:100%
    }
    .flexslider .slides>li {
        height:240px;
        position:relative
    }
    .flex-control-nav,
    .flex-direction-nav {
        display:none
    }
    .flexslider:after {
        display:block
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .flexslider {
        width:100%
    }
    .flexslider .slides>li {
        height:280px;
        position:relative
    }
    .flex-control-nav,
    .flex-direction-nav {
        display:none
    }
    .flexslider:after {
        display:block
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .flexslider .slides>li {
        height:350px
    }
    .flex-control-nav {
        width:94%;
        bottom:60px
    }
    .flexslider:after {
        display:block
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .flexslider .slides>li {
        height:380px
    }
    .flex-control-nav {
        width:94%;
        bottom:70px
    }
    .flexslider:after {
        display:block
    }
}
@media screen and (min-width:1025px) and (max-width:1240px) {
    .flex-control-nav {
        width:94%
    }
    .flexslider .slides>li {
        height:420px
    }
    .flexslider:after {
        display:block
    }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
    .flex-control-nav {
        width:94%
    }
}
